summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorgenoob <genoob@yandex.com>2017-02-20 04:22:37 +0200
committerMart Raudsepp <leio@gentoo.org>2017-02-20 04:23:03 +0200
commit43822e4545d7ffbf42051290e2838fb40d2a0684 (patch)
tree4f19cba882653a766370daa5c3559cbbbc05a1dd /net-libs/phodav
parentsci-libs/scikits_learn: remove bundled cblas. (diff)
downloadgentoo-43822e4545d7ffbf42051290e2838fb40d2a0684.tar.gz
gentoo-43822e4545d7ffbf42051290e2838fb40d2a0684.tar.bz2
gentoo-43822e4545d7ffbf42051290e2838fb40d2a0684.zip
net-libs/phodav: fix install with USE="spice -systemd"
Bug: https://bugs.gentoo.org/609390 Package-Manager: Portage-2.3.3, Repoman-2.3.1
Diffstat (limited to 'net-libs/phodav')
-rw-r--r--net-libs/phodav/phodav-2.1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/net-libs/phodav/phodav-2.1.ebuild b/net-libs/phodav/phodav-2.1.ebuild
index 0b47d8fa6d2..ba39d0274c8 100644
--- a/net-libs/phodav/phodav-2.1.ebuild
+++ b/net-libs/phodav/phodav-2.1.ebuild
@@ -48,7 +48,7 @@ src_install() {
if ! use systemd ; then
newinitd "${FILESDIR}/spice-webdavd.initd" spice-webdavd
udev_dorules "${FILESDIR}/70-spice-webdavd.rules"
- rm -r "${D}$(systemd_get_unitdir)" || die
+ rm -r "${D}$(systemd_get_systemunitdir)" || die
fi
else
rm -r "${D}"{/usr/sbin,$(get_udevdir),$(systemd_get_systemunitdir)} || die